Announcement

Collapse
No announcement yet.

Compiling PHP5 error glibc detected corruption or segmentation fault

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Compiling PHP5 error glibc detected corruption or segmentation fault

    Compiling php5.1.2 5/6 as module not cgi with php4.4.3/4 gives two errors. No error when compiling. After last apache restart it gives either of these errors

    glibc detected *** double free or corruption

    segmentation fault error

    I do not have --enable-versioning compiling within and tested with zend 3.00, 3.01, 2.62 set a directory to use for php5. I have to revert back to a php4 compile to get apache up again.

    Any see what is causing this.

Related Topics

Collapse

Working...
X